/* barra do rodape */
div#footer div.copyright { position: absolute; bottom: 4px; left: 0; height: 30px; width: 50%; text-align: center; }
    div#footer div.copyright p { color: #000000; line-height: 30px; }

div#footer div.developed_by { position: absolute; bottom: 4px; right: 5%; height: 30px; width: 45%; text-align: center; }
    div#footer div.developed_by p { font-weight: bold; color: #000000; float: right; position: relative; line-height: 30px; }
    div#footer div.developed_by img { float: right; margin: 0 0 0 5px; }